# KDE3 - kdeaddons/kfile_folder.po Russian translation.
# Copyright (C) 2002, KDE Team.
# Andrey S. Cherepanov <sibskull@mail.ru>, 2002.
# Gregory Mokhin <mok@kde.ru>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_folder\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2002-12-21 22:52+0200\n"
"Last-Translator: Andrey S. Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_folder.cpp:42
msgid "Folder Information"
msgstr "Сведения о каталоге"

#: kfile_folder.cpp:46
msgid "Items"
msgstr "Элементов"

#: kfile_folder.cpp:47
msgid "Size"
msgstr "Размер"
